Bug 40873 - 404 link
404 link
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Weinstein
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-16 08:58 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-21 20:00:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-16 08:58:27 EDT
Description of Problem:
Link does not exist

How Reproducible:
Always

Steps to Reproduce:
1. Pull up http://www.redhat.com/devnet/c/gcc.html
2. Click on the Mailing List link
3. 

Actual Results:
Get 404 error

Expected Results:
Should get linked to the mailing list for GCC

Additional Information:
Comment 1 Paul Weinstein 2001-05-21 20:00:50 EDT
fixed

-pdw
Comment 2 Jay Turner 2001-05-21 22:19:40 EDT
Fix confirmed on live site.

Note You need to log in before you can comment on or make changes to this bug.